name = "way2wayfabric-0.0.6"
filename = "way2wayfabric-0.0.6.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/lO0vzQUy/versions/IBsP5dyt/way2wayfabric-0.0.6.jar"
hash = "b1c257fa4332637723e01bc49036d2d0b48f053b50045a20ce2db269fb38d5e1803352426014f1cc7000a910e6b427d9b62122b76670c5ac61d55fcd0f49d60f"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false

[update.modrinth]
mod-id = "lO0vzQUy"
version = "IBsP5dyt"
